@media only screen and (max-width: 600px) {
    .two-column-pics { max-width: 20%; }
	div div {width: 300px; }
	
}

body {
  margin: 0;
  font-family: consolas, sans-serif;
}

.intro {
	color: rebeccapurple;
	margin-left: 15%;
	
	margin-right: 20%;
}

h2 {
	text-align: center;
	color: rebeccapurple;
	margin-bottom: 7%;
}

#banner-large {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 75%;
}
	

.nav {
  overflow: hidden;
  background-color: #3333cc;
}

.nav a {
  float: left;
  color: gray;
  text-align: center;
  padding: 4px 5px;
  text-decoration: none;
  font-size: 12px;
}

.nav a:hover {
  background-color: #8533ff;
  color: white;
}

.nav a.active {
  background-color: #ff00ff;
  color: white;
}

/*   slideshow css */

.slide-container .prev,
.slide-container .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: all 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.slide-container .prev:hover,
.slide-container .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
}

.slide-container .prev {
  left: 2px;
}

.slide-container .next {
  right: 2px;
}

.dots-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
}

.dots-container .dot {
  cursor: pointer;
  margin: 5px;
  width: 20px;
  height: 20px;
  color: #333;
  border-radius: 50%;
  background-color: #dfd6ce;
}

.dots-container .dot.active {
  border: 2px solid green;
}

* {
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

body {
  height: 100%;
/*   background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%); */
}

body h1 {
  text-align: center;
}

.slide-container {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 500px;
  margin: auto;
  position: relative;
}

.slide-container .slide {
  display: none;
  width: 100%;
}

.slide-container .slide.fade {
  animation: fade 0.5s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
}

.slide-container .slide img {
  width: 100%;
}

.scroll-box {
	border:1px solid rebeccapurple;
	width:500px;
	height:150px;
	overflow:scroll;
	margin-left:5%;
	background-color: rebeccapurple;
}

label { 
	background-color : rebeccapurple; 
	border-style : black solid;
	padding : 4px;
	margin : 4px auto;
	color: white;
}
